/*body {
    font-family: 
      -apple-system, BlinkMacSystemFont, 
      "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", 
      "Helvetica Neue", sans-serif;
    font-size: 100%;
    line-height: 1.5;
    margin: 20px;
  }
  
  img {
    max-width: 1000px;
    height: auto;
  }*/


  .popup-title {
    background-color: #f2f2f2;
    padding: 1rem;
    text-align: center !important;
    color: #454545;
  }
  .map p {
    text-align: left;
  }
  
  .map {
    position: relative;
    max-width: 100%;
    /* margin: auto; */
    margin-left: auto;
    margin-right: auto;
    /*background-color: #fff;*/
  }
  .map img {
    display: block;
    width: 100%;
  }
  
  .map-popup {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 99;
    width: 80%;
    padding: 2rem;
    background-color: #fff;
    transition: all 300ms ease-in;
    transform: translate(-50%,-50%);
    box-shadow: 0 0 24px rgba(0,0,0,0.22);
    opacity: 0;
    visibility: hidden;
  }
  
  .map-popup > *:first-child { margin-top: 0; }
  .map-popup > *:last-child { margin-bottom: 0; }
  
  .map-popup.open {
    opacity: 1;
    visibility: visible;
  }

  .hotspot3 .marker {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    background-color: red;
    border-radius: 50%;
    cursor: pointer;
    z-index: 10;
  }

  .hotspot3 .marker::before, .hotspot3 .marker::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #f01b18;
    border-radius: 50%;
  }
  .hotspot3 .marker::before, .hotspot3 .marker::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #f01b18;
    border-radius: 50%;
  }

  .hotspot3 .marker::before {
    -webkit-animation: efecto-sonar 1s ease-out infinite;
    -moz-animation: efecto-sonar 1s ease-out infinite;
    -o-animation: efecto-sonar 1s ease-out infinite;
    animation: efecto-sonar 1s ease-out infinite;
  }

  .pin::after {
    -webkit-animation: efecto-sonar 1s 0.5s ease-out infinite;
    -moz-animation: efecto-sonar 1s 0.5s ease-out infinite;
    -o-animation: efecto-sonar 1s 0.5s ease-out infinite;
    animation: efecto-sonar 1s 0.5s ease-out infinite;
  }


  @keyframes efecto-sonar {
    0% {
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
      opacity: 1;
    }
  
    100% {
      -webkit-transform: scale(3);
      -moz-transform: scale(3);
      -ms-transform: scale(3);
      -o-transform: scale(3);
      transform: scale(3);
      opacity: 0;
    }
  }



  
  /*.marker {
    position: absolute;
    z-index: 1;
    display: inline-block;
    width: 45px;
    height: 45px;
    color: #fff;
    line-height: 45px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background-color: tomato;
    transition: all 300ms;
    font-weight: bold;
    font-size: 1.5em;
  }*/
  
  .marker1 {
    top: 61%;
    left: 74%;
  }
  .marker2 {
    top: 31%;
    left: 7%;
  }
  .marker3 {
    top: 26%;
    left: 84%;
  }
  .marker4 {
    top: 70%;
    left: 33%;
  }
  /*.marker5 {
    top: 75%;
    left: 18%;
  }
  .marker6 {
    top: 75%;
    left: 55%;
  }*/
  


  .mapa {
    max-width: 900px;
  }
  
  @media only screen and (min-width:48em) {
    .map-item {
      position: absolute;
      width: 36px;
      height: 36px;
      }
      /*.map-item .marker {
        top: auto;
        left: auto;
      }*/

      .marker1 {
        top: -293%;
        left: 1374%;
      }
      .marker2 {
        top: -567%;
        left: 182%;
      }
      .marker3 {
        top: -587%;
        left: 1577%;
      }
      .marker4 {
        top: -245%;
        left: 595%;
      }
      /*.marker5 {
        top: -196%;
        left: 359%;
      }
      .marker6 {
        top: -196%;
        left: 1084%;
      }*/
      
    
    
    .map-popup {
      position: absolute;
      left: 58px;
      width: 400px;
      transform: translateY(-50%);
    }

    #marker1.map-popup {
      top: -274%;
      left: 199%;
    }
    
    #marker2.map-popup {
      top: -549%;
      left: 294%;
      width: 330px;
    }
    #marker3.map-popup {
      top: -565%;
      left: 403%;
      /*width: 500px;*/
    }
    #marker4.map-popup {
      top: -218%;
      left: 709%;
      width: 400px;
    }
    /*#marker5.map-popup {
      top: -173%;
      left: 465%;
    }

    #marker6.map-popup {
      top: -173%;
      left: 53%;
      width: 350px;
    }*/



    .map-popup:before {
      content: "";
      position: absolute;
      top: 50%;
      left: -16px;
      margin-top: -16px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 16px 16px 16px 0;
      border-color: transparent #fff transparent transparent;
    }
    
    .map-popup.edge {
      left: auto;
      right: calc(100% + 24px);
    }
    .map-popup.edge:before {
      left: auto;
      right: -16px;
      border-width: 16px 0 16px 16px;
      border-color: transparent transparent transparent #fff;
    }

  }

  @media only screen and (min-width:62em) {
    /*#marker1.map-popup {
      width: 350px;
    }*/

    /*.marker1 {
      top: -559%;
      left: 1329%;
    }
    .marker2 {
      top: -379%;
      left: 943%;
    }
    .marker3 {
      top: -227%;
      left: 782%;
    }
    .marker4 {
      top: -227%;
      left: 74%;
    }
    /*.marker5 {
      top: -227%;
      left: 365%;
    }
    .marker6 {
      top: -227%;
      left: 1088%;
    }*/

    #marker1.map-popup {
      top: -348%;
      left: 645%;
      width: 400px;
    }
    
    #marker2.map-popup {
      top: -738%;
      left: 366%;
      width: 400px;
    }
    #marker3.map-popup {
      top: -747%;
      left: 922%;
      width: 400px;
    }
    #marker4.map-popup {
      top: -314%;
      left: 890%;
      /*width: 500px;*/
    }
    /*#marker5.map-popup {
      top: -230%;
      left: 547%;
    }
  
    #marker6.map-popup {
      top: -230%;
      left: 180%;
      width: 400px;
    }*/

  }


  


  @media only screen and (min-width:992px) {
    .marker1 {
      top: -371%;
      left: 1827%;
    }
    .marker2 {
      top: -760%;
      left: 257%;
    }
    .marker3 {
      top: -768%;
      left: 2097%;
    }
    .marker4 {
      top: -335%;
      left: 784%;
    }
    /*.marker5 {
      top: -249%;
      left: 444%;
    }
    .marker6 {
      top: -249%;
      left: 1352%;
    }*/
  }


  @media only screen and (min-width:1200px) {
    .marker1 {
      /*top: -371%;*/
      left: 1841%;
    }

    .marker3 {
      /*top: -768%;*/
      left: 2120%;
    }
    .marker4 {
      /*top: -335%;*/
      left: 791%;
    }
  }

  